#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=Hachages supplémentaires
Artifact\ Set=Ensemble d'artefacts
Artifact\ Set\ Name=Nom de l'ensemble d'artefacts
As\ Link=Comme lien
Best\ Effort=Meilleur effort
Build\ Life=Vie de génération
Build\ Life\ with\ Label=Vie de génération avec étiquette
Build\ Life\ with\ Stamp=Vie de génération avec code d'identification
Build\ Life\ with\ Status=Vie de génération avec statut
Build\ Systems=Systèmes de génération
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=Sélectionnez cette case à cocher si vous souhaitez utiliser le cache CodeStation local lors du téléchargement d'artefacts.
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=Sélectionnez cette case à cocher si vous souhaitez utiliser le cache CodeStation local lors du téléchargement de dépendances.
CodeStation=CodeStation
CodeStation\ Build\ Life=Vie de génération CodeStation
CodeStation\ Project=Projet CodeStation
Directories=Répertoires
Download\ Another\ Project\ Artifacts=Télécharger les artefacts d'un autre projet
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=Télécharger des fichiers d'ensemble d'artefacts à partir d'un autre projet CodeStation.
Download\ artifact\ set\ files\ from\ CodeStation.=Télécharger des fichiers d'ensemble d'artefacts à partir de CodeStation.
Download\ Artifacts=Télécharger des artefacts
Download\ Dependencies=Télécharger des dépendances
Download\ dependencies\ from\ CodeStation.=Télécharger des dépendances à partir de CodeStation.
Exclude=Exclure
Fail\ If\ Not\ Found=Echec si non trouvé
File\ Execute\ Only=Exécution de fichier uniquement
Follow=Suivre
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=Provoquer l'échec de l'étape de chargement lorsque le répertoire contenant les artefacts n'existe pas ou lorsqu'il n'existe aucun artefact dans le répertoire.
Include\ All=Tout inclure
Include\ Non-Empty=Inclure les éléments non vides
MD5=MD5
None=Aucun
Permissions=Droits d'accès
Project=Projet
Required=Obligatoire
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=Sélectionnez des hachages supplémentaires à capturer en plus de la valeur par défaut SHA-256.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=Indiquez comment vous souhaitez que CodeStation gère les droits du fichier de paramétrage lors du téléchargement \: Aucun - Ne pas copier les droits, Définir tout - Définir tous les droits du fichier d'origine, Définir les bits d'exécution seulement - Définir uniquement les bits d'exécution du fichier d'origine.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=Indiquez comment vous souhaitez que CodeStation gère le chargement des répertoires \: Exclure - Aucun répertoire n'est inclus dans la liste de fichiers, Tout inclure - Tous les répertoires, qu'ils soient vides ou non, sont inclus dans la liste de fichiers, Inclure les éléments non vides - Les répertoires non vides sont inclus dans la liste de fichiers.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=Indiquez comment vous souhaitez que CodeStation gère le chargement des droits \: Meilleur effort - Tentative de lecture des droits d'accès mais les échecs ne sont pas fatals, Exécution de fichier uniquement - Tentative de lecture des droits d'exécution de fichier mais les échecs ne sont pas fatals, Aucun - Aucun droit n'est lu, Obligatoire - La lecture des droits doit aboutir.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=Indiquez comment vous souhaitez que CodeStation gère le chargement des liens symboliques \: Comme lien - Les liens symboliques sont inclus dans la liste en tant que liens symboliques, Exclure - Les liens symboliques et les fichiers ou les répertoires qu'ils désignent sont exclus, Suivre - Les liens symboliques sont traités comme des répertoires ou des fichiers standard.
Set\ All=Définir tout
Set\ Execute\ Bits\ Only=Définir les bits d'exécution seulement
SHA-1=SHA-1
Symlinks=Liens symboliques
The\ artifact\ set\ name=Nom de l'ensemble d'artefacts
The\ artifact\ set\ to\ download.=Ensemble d'artefacts à télécharger.
The\ build\ life\ identifier\ to\ download\ artifacts\ from=Identificateur de vie de génération depuis lequel télécharger les artefacts
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=Identificateur de vie de génération à partir duquel télécharger les artefacts.
The\ build\ life\ identifier\ to\ download\ dependencies\ from=Identificateur de vie de génération depuis lequel télécharger les dépendances
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=Identificateur de vie de génération CodeStation depuis lequel télécharger les artefacts.
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=Le plug-in CodeStation fournit les étapes de téléchargement et de chargement d'artefacts dans CodeStation.
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=Nom d'étiquette à utiliser pour sélectionner une vie de génération à télécharger
The\ name\ of\ the\ CodeStation\ project.=Nom du projet CodeStation.
The\ name\ of\ the\ project.=Nom du projet.
The\ name\ of\ the\ workflow.=Nom du flux de travail.
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=Pattern de code d'identification à utiliser pour sélectionner une vie de génération à télécharger.
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=Nom de statut à utiliser pour sélectionner une vie de génération à télécharger
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=Charger un ensemble d'artefacts spécifiques dans CodeStation.
Upload\ All\ Artifacts=Charger tous les artefacts
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=Charger dans CodeStation tous les ensembles d'artefacts configurés.
Upload\ Artifacts=Charger des artefacts
Use\ CodeStation\ Cache=Utiliser le cache CodeStation
Workflow=Flux de travail
